.background{
	background-image: url('/dev/wp-content/themes/oceanwp-child/images/slider-img.jpg');
    background-size: 100% 100%;
    width: 100%;
    height: 700px;
    background-position-y: 120px;
}
.wave {
    background-image: url('/dev/wp-content/themes/oceanwp-child/images/header_bg.png');
    background-size: 100% 100%;
    height: 200px;
}
.col-md-6 {
	width: 50%;
}
.container {
	width: 1170px;
}
.row {
	margin-right: -15px;
	margin-left: -15px;
}
.topnav1 ul {
	list-style-type: none;
	padding: 1px;
}
.topnav1 ul li {
	display: inline-block;
	color: #fff;
}
.topnav2 ul {
	list-style-type: none;
}
.topnav2 ul li {
	display: inline-block;
}
.topnav2 ul li a {
	color: #fff;
}
.col-md-12 {
	width: 100%;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
	float: left;
}
.navborder {
	border-top: 1px solid #fff;
	padding: 13px 0px 0px 0px;
}
.navbar-inverse {
	background-color: #2a91bf5c;
	border-color: #2a91bf5c;
}
#site-navigation-wrap .dropdown-menu>li>a,#site-navigation-wrap .dropdown-menu>li>a:hover	{
	font-size: 14px;
	color: #fff;
}

.wave{
	position: relative;
	z-index: 999;
}
.n2-ss-align,.n2-ss-align1{
	position: absolute;
	top: 136px;
}
.n2-ss-layer.n2-ow{
	margin-bottom: 0!important;
}
.n2-ss-layer.n2-ow{
	margin-top: 0!important;
}
 .n2-ss-align1 {
   width: 100%;
   padding-top: 230px;
   /* padding-left: 200px; */
   height: 100%;
   text-align: center;
   background-size: cover !important;
   background-position: center !important;
   font-size: 60px;
   color: #fff;
 }
 .special-week-box{
 	position: relative;
 }
 .n2-ss-layer.n2-ow.special-weeks{
 	position: absolute;
 	bottom: 0;
 }

.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover{
 	padding: 7px 0px;
}
.elementor-nav-menu a, .elementor-nav-menu li{
	width: 100%;
}
a.vv_cart{
	border: 2px solid;
    border-radius: 50px;
}

#site-navigation-wrap .dropdown-menu>li>a{
	line-height: 30px;
	padding:5px 15px;
}
span.wcmenucart-count{
	display: inline-block;
}
.elementor-widget:not(:last-child){
	margin-bottom: 0;
}
.n2-ss-layer.n2-ow.notsure-box {
    position: absolute;
    bottom: -12px;
}
.n2-ss-layer.n2-ow.welcom-box{
	position: relative;
}
#more-stuff-section div.elementor-post__text{
	border-bottom: 58px solid #ff9130;
    border-left: 0px solid transparent;
    border-right: 25px solid transparent;
    height: 0;
    width: 200px;
    position: absolute;
    bottom: 6px;
}

#more-stuff-section .elementor-widget-posts .elementor-post__title, .elementor-widget-posts .elementor-post__title a{
	color: #000;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    -webkit-line-clamp: 1;
}
#more-stuff-section .elementor-widget-posts .elementor-post__read-more{
	color: #fff;
	padding-left: 10px;
    padding-top: 5px;
}
#more-stuff-section .elementor-posts--thumbnail-top .elementor-post__thumbnail__link{
	margin-bottom: 0!important;
	position: relative;
	padding-bottom: 45px;
}
#more-stuff-section h3.elementor-post__title{
	border-bottom: 1px solid #fff;
	padding-left: 10px;
    padding-top: 5px;
}
/* PRODUCT PAGE CSS*/
.product-box {
    width: 33%;
    float: left;
    padding: 10px;
}
.owl-item .pro-img{
	height: 210px;
}
.owl-item .pro__title{
	margin-bottom: 5px;
	font-weight: 500;
}
.owl-item .pro__text{
	padding-top: 10px;
}
.owl-item .pro__detail{
	line-height: 19px;
	margin-bottom:0;
}
.owl-item .pro__price{
	margin-bottom: 8px;
}
.owl-item .pro__price span{
	font-size: 21px;
	color: #ff9130;
}
.owl-item .cart-btn {
    color: #ff9130;
    background-color: #f1f1f1;
    padding: 9px 23px;
}
a.btn.prev,a.btn.next{
	background-color: #f1f1f1;
    color: darkgray;
    padding: 4px 14px;
    display: inline-block;
    cursor: pointer;
}
a.btn.prev{
	margin-right: 12px;
}
/*a.btn.prev:before{
	content: "\f07a";
}*/


.owl-wrapper-outer {
    width: 100%;
    overflow: hidden;
}
.owl-item {
    float: left;
}
#owl-demo .item{
  margin: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation{
      text-align: right;
    padding-right: 14px;
}
//use styles below to disable ugly selection
.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


@media only screen and (max-width : 1024px) {
	#site-navigation-wrap .dropdown-menu>li>a{
		padding: 6px 7px;
	}
}


@media (min-width: 992px){

	.col-md-12 {
    	width: 100%;
	}
	.col-md-6 {
	    width: 50%;
	}
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    	float: left;
	}
}
@media (min-width: 768px){
	.navbar-right {
    	float: right!important;
    	margin-right: -15px;
	}
   #section2{
 		top : 0;
  	}
}	

#menu-about-us-menu li {
    white-space: pre-line;
}